HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-reference-toc%

## Name

%generate-reference-toc% -- Should a Table of Contents be produced for References?

## Synopsis

    %generate-reference-toc%

## Description

If true, a Table of Contents will be generated for each `Reference`.

## Source Code

    (define %generate-reference-toc%
      ;; Should a Table of Contents be produced for References?
      #t)

Prev | Home | Next
$generate-article-lot-list$ | Up | %generate-reference-toc-on-titlepage%